﻿.dxeButtonEditButtonHover_DXControls .dxEditors_edtClear_DXControls,
.dxEditors_caRefresh_DXControls,
.dxEditors_edtBinaryImageDelete_DXControls,
.dxEditors_edtBinaryImageOpenDialog_DXControls,
.dxEditors_edtCalendarFNNextYear_DXControls,
.dxEditors_edtCalendarFNPrevYear_DXControls,
.dxEditors_edtCalendarNextMonth_DXControls,
.dxEditors_edtCalendarNextMonthDisabled_DXControls,
.dxEditors_edtCalendarNextYear_DXControls,
.dxEditors_edtCalendarNextYearDisabled_DXControls,
.dxEditors_edtCalendarPrevMonth_DXControls,
.dxEditors_edtCalendarPrevMonthDisabled_DXControls,
.dxEditors_edtCalendarPrevYear_DXControls,
.dxEditors_edtCalendarPrevYearDisabled_DXControls,
.dxEditors_edtClear_DXControls,
.dxEditors_edtDETSClockFace_DXControls,
.dxEditors_edtDETSHourHand_DXControls,
.dxEditors_edtDETSMinuteHand_DXControls,
.dxEditors_edtDETSSecondHand_DXControls,
.dxEditors_edtEllipsis_DXControls,
.dxEditors_edtEllipsisDisabled_DXControls,
.dxEditors_edtError_DXControls,
.dxEditors_edtRadioButtonChecked_DXControls,
.dxEditors_edtRadioButtonCheckedDisabled_DXControls,
.dxEditors_edtRadioButtonUnchecked_DXControls,
.dxEditors_edtRadioButtonUncheckedDisabled_DXControls,
.dxEditors_edtSpinEditDecrementImage_DXControls,
.dxEditors_edtSpinEditDecrementImageDisabled_DXControls,
.dxEditors_edtSpinEditIncrementImage_DXControls,
.dxEditors_edtSpinEditIncrementImageDisabled_DXControls,
.dxEditors_edtSpinEditLargeDecImage_DXControls,
.dxEditors_edtSpinEditLargeDecImageDisabled_DXControls,
.dxEditors_edtSpinEditLargeIncImage_DXControls,
.dxEditors_edtSpinEditLargeIncImageDisabled_DXControls,
.dxEditors_edtTBDecBtn_DXControls,
.dxEditors_edtTBDecBtnDisabled_DXControls,
.dxEditors_edtTBDecBtnHover_DXControls,
.dxEditors_edtTBDecBtnPressed_DXControls,
.dxEditors_edtTBIncBtn_DXControls,
.dxEditors_edtTBIncBtnDisabled_DXControls,
.dxEditors_edtTBIncBtnHover_DXControls,
.dxEditors_edtTBIncBtnPressed_DXControls,
.dxEditors_edtTokenBoxTokenRemoveButton_DXControls,
.dxEditors_edtTokenBoxTokenRemoveButtonDisabled_DXControls,
.dxEditors_fcadd_DXControls,
.dxEditors_fcaddhot_DXControls,
.dxEditors_fcgroupaddcondition_DXControls,
.dxEditors_fcgroupaddgroup_DXControls,
.dxEditors_fcgroupand_DXControls,
.dxEditors_fcgroupnotand_DXControls,
.dxEditors_fcgroupnotor_DXControls,
.dxEditors_fcgroupor_DXControls,
.dxEditors_fcgroupremove_DXControls,
.dxEditors_fcopany_DXControls,
.dxEditors_fcopavg_DXControls,
.dxEditors_fcopbegin_DXControls,
.dxEditors_fcopbetween_DXControls,
.dxEditors_fcopblank_DXControls,
.dxEditors_fcopcontain_DXControls,
.dxEditors_fcopcount_DXControls,
.dxEditors_fcopend_DXControls,
.dxEditors_fcopequal_DXControls,
.dxEditors_fcopexists_DXControls,
.dxEditors_fcopgreater_DXControls,
.dxEditors_fcopgreaterorequal_DXControls,
.dxEditors_fcopless_DXControls,
.dxEditors_fcoplessorequal_DXControls,
.dxEditors_fcoplike_DXControls,
.dxEditors_fcopmax_DXControls,
.dxEditors_fcopmin_DXControls,
.dxEditors_fcopnotany_DXControls,
.dxEditors_fcopnotbetween_DXControls,
.dxEditors_fcopnotblank_DXControls,
.dxEditors_fcopnotcontain_DXControls,
.dxEditors_fcopnotequal_DXControls,
.dxEditors_fcopnotlike_DXControls,
.dxEditors_fcopsingle_DXControls,
.dxEditors_fcopsum_DXControls,
.dxEditors_fcoptypefield_DXControls,
.dxEditors_fcoptypefieldhot_DXControls,
.dxEditors_fcoptypevalue_DXControls,
.dxEditors_fcoptypevaluehot_DXControls,
.dxEditors_fcremove_DXControls,
.dxEditors_fcremovehot_DXControls,
.dxeFocused_DXControls .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_DXControls,
.dxeFocused_DXControls .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_DXControls,
.dxeFocused_DXControls .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_DXControls,
.dxeFocused_DXControls .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_DXControls,
.dxeFocused_DXControls .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_DXControls,
.dxeFocused_DXControls .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_DXControls,
.dxeFocused_DXControls .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_DXControls,
.dxeFocused_DXControls .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_DXControls,
.dxeFocused_DXControls .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_DXControls,
.dxeFocused_DXControls .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_DXControls,
.dxeFocused_DXControls .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_DXControls,
.dxeFocused_DXControls .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_DXControls,
.dxeTBHSys .dxEditors_edtTBMainDH_DXControls,
.dxeTBHSys .dxEditors_edtTBMainDHDisabled_DXControls,
.dxeTBHSys .dxEditors_edtTBMainDHHover_DXControls,
.dxeTBHSys .dxEditors_edtTBMainDHPressed_DXControls,
.dxeTBHSys .dxEditors_edtTBSecondaryDH_DXControls,
.dxeTBHSys .dxEditors_edtTBSecondaryDHDisabled_DXControls,
.dxeTBHSys .dxEditors_edtTBSecondaryDHHover_DXControls,
.dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_DXControls,
.dxeTBVSys .dxEditors_edtTBMainDH_DXControls,
.dxeTBVSys .dxEditors_edtTBMainDHDisabled_DXControls,
.dxeTBVSys .dxEditors_edtTBMainDHHover_DXControls,
.dxeTBVSys .dxEditors_edtTBMainDHPressed_DXControls,
.dxeTBVSys .dxEditors_edtTBSecondaryDH_DXControls,
.dxeTBVSys .dxEditors_edtTBSecondaryDHDisabled_DXControls,
.dxeTBVSys .dxEditors_edtTBSecondaryDHHover_DXControls,
.dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_DXControls
{
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}
.dxeButtonEditButtonHover_DXControls .dxEditors_edtClear_DXControls
{
    background-position: -28px -332px;
    width: 13px;
    height: 13px;
}
.dxEditors_caRefresh_DXControls
{
    background-position: -14px -346px;
    width: 13px;
    height: 13px;
}
.dxEditors_edtBinaryImageDelete_DXControls
{
    background-position: -22px -110px;
    width: 32px;
    height: 32px;
}
.dxEditors_edtBinaryImageOpenDialog_DXControls
{
    background-position: -55px -110px;
    width: 32px;
    height: 32px;
}
.dxEditors_edtCalendarFNNextYear_DXControls
{
    background-position: -98px -318px;
    width: 11px;
    height: 12px;
}
.dxEditors_edtCalendarFNPrevYear_DXControls
{
    background-position: -24px -374px;
    width: 11px;
    height: 12px;
}
.dxEditors_edtCalendarNextMonth_DXControls
{
    background-position: -84px -360px;
    width: 11px;
    height: 12px;
}
.dxEditors_edtCalendarNextMonthDisabled_DXControls
{
    background-position: -98px -304px;
    width: 11px;
    height: 12px;
}
.dxEditors_edtCalendarNextYear_DXControls
{
    background-position: -96px -360px;
    width: 11px;
    height: 12px;
}
.dxEditors_edtCalendarNextYearDisabled_DXControls
{
    background-position: -98px -332px;
    width: 11px;
    height: 12px;
}
.dxEditors_edtCalendarPrevMonth_DXControls
{
    background-position: 0px -374px;
    width: 11px;
    height: 12px;
}
.dxEditors_edtCalendarPrevMonthDisabled_DXControls
{
    background-position: -98px -346px;
    width: 11px;
    height: 12px;
}
.dxEditors_edtCalendarPrevYear_DXControls
{
    background-position: -12px -374px;
    width: 11px;
    height: 12px;
}
.dxEditors_edtCalendarPrevYearDisabled_DXControls
{
    background-position: -36px -374px;
    width: 11px;
    height: 12px;
}
.dxEditors_edtClear_DXControls
{
    background-position: -42px -360px;
    width: 13px;
    height: 13px;
}
.dxEditors_edtDETSClockFace_DXControls
{
    background-position: 0px 0px;
    width: 109px;
    height: 109px;
}
.dxEditors_edtDETSHourHand_DXControls
{
    background-position: -6px -110px;
    width: 7px;
    height: 63px;
}
.dxEditors_edtDETSMinuteHand_DXControls
{
    background-position: -14px -110px;
    width: 7px;
    height: 63px;
}
.dxEditors_edtDETSSecondHand_DXControls
{
    background-position: 0px -110px;
    width: 5px;
    height: 77px;
}
.dxEditors_edtEllipsis_DXControls
{
    background-position: -98px -188px;
    width: 11px;
    height: 14px;
}
.dxEditors_edtEllipsisDisabled_DXControls
{
    background-position: -98px -208px;
    width: 11px;
    height: 14px;
}
.dxEditors_edtError_DXControls
{
    background-position: -80px -259px;
    width: 14px;
    height: 14px;
}
.dxEditors_edtRadioButtonChecked_DXControls
{
    background-position: -64px -259px;
    width: 15px;
    height: 15px;
}
.dxEditors_edtRadioButtonCheckedDisabled_DXControls
{
    background-position: -48px -259px;
    width: 15px;
    height: 15px;
}
.dxEditors_edtRadioButtonUnchecked_DXControls
{
    background-position: 0px -259px;
    width: 15px;
    height: 15px;
}
.dxEditors_edtRadioButtonUncheckedDisabled_DXControls
{
    background-position: -85px -228px;
    width: 15px;
    height: 15px;
}
.dxEditors_edtSpinEditDecrementImage_DXControls
{
    background-position: -70px -374px;
    width: 10px;
    height: 5px;
}
.dxEditors_edtSpinEditDecrementImageDisabled_DXControls
{
    background-position: -59px -374px;
    width: 10px;
    height: 5px;
}
.dxEditors_edtSpinEditIncrementImage_DXControls
{
    background-position: -81px -374px;
    width: 10px;
    height: 5px;
}
.dxEditors_edtSpinEditIncrementImageDisabled_DXControls
{
    background-position: -48px -374px;
    width: 10px;
    height: 5px;
}
.dxEditors_edtSpinEditLargeDecImage_DXControls
{
    background-position: -104px -237px;
    width: 5px;
    height: 7px;
}
.dxEditors_edtSpinEditLargeDecImageDisabled_DXControls
{
    background-position: -100px -290px;
    width: 5px;
    height: 7px;
}
.dxEditors_edtSpinEditLargeIncImage_DXControls
{
    background-position: -101px -228px;
    width: 5px;
    height: 7px;
}
.dxEditors_edtSpinEditLargeIncImageDisabled_DXControls
{
    background-position: -100px -245px;
    width: 5px;
    height: 7px;
}
.dxEditors_edtTBDecBtn_DXControls
{
    background-position: -22px -166px;
    width: 21px;
    height: 21px;
}
.dxEditors_edtTBDecBtnDisabled_DXControls
{
    background-position: -44px -166px;
    width: 21px;
    height: 21px;
}
.dxEditors_edtTBDecBtnHover_DXControls
{
    background-position: -44px -144px;
    width: 21px;
    height: 21px;
}
.dxEditors_edtTBDecBtnPressed_DXControls
{
    background-position: -22px -144px;
    width: 21px;
    height: 21px;
}
.dxEditors_edtTBIncBtn_DXControls
{
    background-position: -66px -166px;
    width: 21px;
    height: 21px;
}
.dxEditors_edtTBIncBtnDisabled_DXControls
{
    background-position: -66px -144px;
    width: 21px;
    height: 21px;
}
.dxEditors_edtTBIncBtnHover_DXControls
{
    background-position: -88px -110px;
    width: 21px;
    height: 21px;
}
.dxEditors_edtTBIncBtnPressed_DXControls
{
    background-position: -88px -166px;
    width: 21px;
    height: 21px;
}
.dxEditors_edtTokenBoxTokenRemoveButton_DXControls
{
    background-position: -16px -259px;
    width: 15px;
    height: 15px;
}
.dxEditors_edtTokenBoxTokenRemoveButtonDisabled_DXControls
{
    background-position: -32px -259px;
    width: 15px;
    height: 15px;
}
.dxEditors_fcadd_DXControls
{
    background-position: -56px -332px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcaddhot_DXControls
{
    background-position: -28px -346px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcgroupaddcondition_DXControls
{
    background-position: -28px -318px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcgroupaddgroup_DXControls
{
    background-position: 0px -360px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcgroupand_DXControls
{
    background-position: -70px -332px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcgroupnotand_DXControls
{
    background-position: 0px -304px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcgroupnotor_DXControls
{
    background-position: -42px -318px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcgroupor_DXControls
{
    background-position: -70px -360px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcgroupremove_DXControls
{
    background-position: -14px -304px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopany_DXControls
{
    background-position: -56px -318px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopavg_DXControls
{
    background-position: -88px -149px;
    width: 16px;
    height: 16px;
}
.dxEditors_fcopbegin_DXControls
{
    background-position: -70px -304px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopbetween_DXControls
{
    background-position: -42px -304px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopblank_DXControls
{
    background-position: -84px -346px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopcontain_DXControls
{
    background-position: 0px -318px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopcount_DXControls
{
    background-position: 0px -228px;
    width: 16px;
    height: 16px;
}
.dxEditors_fcopend_DXControls
{
    background-position: -56px -346px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopequal_DXControls
{
    background-position: -70px -346px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopexists_DXControls
{
    background-position: -34px -228px;
    width: 16px;
    height: 16px;
}
.dxEditors_fcopgreater_DXControls
{
    background-position: -70px -318px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopgreaterorequal_DXControls
{
    background-position: -14px -360px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopless_DXControls
{
    background-position: -14px -318px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcoplessorequal_DXControls
{
    background-position: 0px -332px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcoplike_DXControls
{
    background-position: -8px -174px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopmax_DXControls
{
    background-position: -51px -228px;
    width: 16px;
    height: 16px;
}
.dxEditors_fcopmin_DXControls
{
    background-position: -88px -132px;
    width: 16px;
    height: 16px;
}
.dxEditors_fcopnotany_DXControls
{
    background-position: -42px -346px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopnotbetween_DXControls
{
    background-position: -91px -275px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopnotblank_DXControls
{
    background-position: -28px -360px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopnotcontain_DXControls
{
    background-position: -56px -360px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopnotequal_DXControls
{
    background-position: -42px -332px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopnotlike_DXControls
{
    background-position: -14px -332px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopsingle_DXControls
{
    background-position: -17px -228px;
    width: 16px;
    height: 16px;
}
.dxEditors_fcopsum_DXControls
{
    background-position: -68px -228px;
    width: 16px;
    height: 16px;
}
.dxEditors_fcoptypefield_DXControls
{
    background-position: -84px -304px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcoptypefieldhot_DXControls
{
    background-position: -28px -304px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcoptypevalue_DXControls
{
    background-position: 0px -346px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcoptypevaluehot_DXControls
{
    background-position: -84px -332px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcremove_DXControls
{
    background-position: -56px -304px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcremovehot_DXControls
{
    background-position: -84px -318px;
    width: 13px;
    height: 13px;
}
.dxeFocused_DXControls .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_DXControls
{
    background-position: -28px -188px;
    width: 13px;
    height: 19px;
}
.dxeFocused_DXControls .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_DXControls
{
    background-position: -14px -188px;
    width: 13px;
    height: 19px;
}
.dxeFocused_DXControls .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_DXControls
{
    background-position: -56px -188px;
    width: 13px;
    height: 19px;
}
.dxeFocused_DXControls .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_DXControls
{
    background-position: -84px -208px;
    width: 13px;
    height: 19px;
}
.dxeFocused_DXControls .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_DXControls
{
    background-position: -42px -208px;
    width: 13px;
    height: 19px;
}
.dxeFocused_DXControls .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_DXControls
{
    background-position: 0px -208px;
    width: 13px;
    height: 19px;
}
.dxeFocused_DXControls .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_DXControls
{
    background-position: -40px -290px;
    width: 19px;
    height: 13px;
}
.dxeFocused_DXControls .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_DXControls
{
    background-position: -80px -290px;
    width: 19px;
    height: 13px;
}
.dxeFocused_DXControls .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_DXControls
{
    background-position: 0px -245px;
    width: 19px;
    height: 13px;
}
.dxeFocused_DXControls .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_DXControls
{
    background-position: -31px -275px;
    width: 19px;
    height: 13px;
}
.dxeFocused_DXControls .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_DXControls
{
    background-position: -20px -290px;
    width: 19px;
    height: 13px;
}
.dxeFocused_DXControls .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_DXControls
{
    background-position: -51px -275px;
    width: 19px;
    height: 13px;
}
.dxeTBHSys .dxEditors_edtTBMainDH_DXControls
{
    background-position: -42px -188px;
    width: 13px;
    height: 19px;
}
.dxeTBHSys .dxEditors_edtTBMainDHDisabled_DXControls
{
    background-position: -70px -188px;
    width: 13px;
    height: 19px;
}
.dxeTBHSys .dxEditors_edtTBMainDHHover_DXControls
{
    background-position: -56px -208px;
    width: 13px;
    height: 19px;
}
.dxeTBHSys .dxEditors_edtTBMainDHPressed_DXControls
{
    background-position: 0px -188px;
    width: 13px;
    height: 19px;
}
.dxeTBHSys .dxEditors_edtTBSecondaryDH_DXControls
{
    background-position: -70px -208px;
    width: 13px;
    height: 19px;
}
.dxeTBHSys .dxEditors_edtTBSecondaryDHDisabled_DXControls
{
    background-position: -14px -208px;
    width: 13px;
    height: 19px;
}
.dxeTBHSys .dxEditors_edtTBSecondaryDHHover_DXControls
{
    background-position: -28px -208px;
    width: 13px;
    height: 19px;
}
.dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_DXControls
{
    background-position: -84px -188px;
    width: 13px;
    height: 19px;
}
.dxeTBVSys .dxEditors_edtTBMainDH_DXControls
{
    background-position: 0px -290px;
    width: 19px;
    height: 13px;
}
.dxeTBVSys .dxEditors_edtTBMainDHDisabled_DXControls
{
    background-position: -71px -275px;
    width: 19px;
    height: 13px;
}
.dxeTBVSys .dxEditors_edtTBMainDHHover_DXControls
{
    background-position: -60px -245px;
    width: 19px;
    height: 13px;
}
.dxeTBVSys .dxEditors_edtTBMainDHPressed_DXControls
{
    background-position: -80px -245px;
    width: 19px;
    height: 13px;
}
.dxeTBVSys .dxEditors_edtTBSecondaryDH_DXControls
{
    background-position: -60px -290px;
    width: 19px;
    height: 13px;
}
.dxeTBVSys .dxEditors_edtTBSecondaryDHDisabled_DXControls
{
    background-position: -20px -245px;
    width: 19px;
    height: 13px;
}
.dxeTBVSys .dxEditors_edtTBSecondaryDHHover_DXControls
{
    background-position: -40px -245px;
    width: 19px;
    height: 13px;
}
.dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_DXControls
{
    background-position: -11px -275px;
    width: 19px;
    height: 13px;
}
.dxeTBVSys .dxEditors_edtTBMainDHPressed_DXControls,
.dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_DXControls
{
	z-index: 7;
}
.dxeTBHSys .dxEditors_edtTBMainDHPressed_DXControls,
.dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_DXControls
{
	z-index: 7;
}
.dxEditors_edtError_DXControls,
.dxEditors_edtCalendarPrevYear_DXControls,
.dxEditors_edtCalendarPrevYearDisabled_DXControls,
.dxEditors_edtCalendarPrevMonth_DXControls,
.dxEditors_edtCalendarPrevMonthDisabled_DXControls,
.dxEditors_edtCalendarNextMonth_DXControls,
.dxEditors_edtCalendarNextMonthDisabled_DXControls,
.dxEditors_edtCalendarNextYear_DXControls,
.dxEditors_edtCalendarNextYearDisabled_DXControls,
.dxEditors_edtCalendarFNPrevYear_DXControls,
.dxEditors_edtCalendarFNNextYear_DXControls,
.dxEditors_edtEllipsis_DXControls,
.dxEditors_edtEllipsisDisabled_DXControls,
.dxEditors_edtSpinEditIncrementImage_DXControls,
.dxEditors_edtSpinEditIncrementImageDisabled_DXControls,
.dxEditors_edtSpinEditDecrementImage_DXControls,
.dxEditors_edtSpinEditDecrementImageDisabled_DXControls,
.dxEditors_edtSpinEditLargeIncImage_DXControls,
.dxEditors_edtSpinEditLargeIncImageDisabled_DXControls,
.dxEditors_edtSpinEditLargeDecImage_DXControls,
.dxEditors_edtSpinEditLargeDecImageDisabled_DXControls
{
	display:block;
	margin:auto;
}
.dxEditors_edtCalendarFNPrevYear_DXControls
{
    margin-right: 8px;
}
.dxEditors_edtCalendarFNNextYear_DXControls
{
    margin-left: 8px;
}


/* Custom */
.dxEditors_edtDropDown_DXControls,
.dxEditors_edtDropDownDisabled_DXControls
{
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}
.dxEditors_edtDropDown_DXControls
{
    background-position: 0px -275px;
    width: 10px;
    height: 14px;
}
.dxEditors_edtDropDownDisabled_DXControls
{
    background-position: -95px -259px;
    width: 10px;
    height: 14px;
}

.dxEditors_edtDropDown_DXControls,
.dxEditors_edtDropDownDisabled_DXControls
{
	display:block;
	margin:auto;
}


